R04 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-023

  ccdSerials :
    S10 : ITL-3800C-300-Dev
    S20 : ITL-3800C-302-Dev
    S21 : ITL-3800C-346-Dev

  sensorTypes :
    S10 : 2
    S20 : 3
    S21 : 2

  amplifiers :
    S10 :
      C10 : { gain : 1.711, readNoise : 4.18 }
      C11 : { gain : 1.693, readNoise : 4.20 }
      C12 : { gain : 1.799, readNoise : 4.14 }
      C13 : { gain : 1.752, readNoise : 3.72 }
      C14 : { gain : 1.754, readNoise : 4.15 }
      C15 : { gain : 1.680, readNoise : 4.17 }
      C16 : { gain : 1.690, readNoise : 4.39 }
      C17 : { gain : 1.732, readNoise : 4.02 }
      C07 : { gain : 1.620, readNoise : 4.36 }
      C06 : { gain : 1.805, readNoise : 4.01 }
      C05 : { gain : 1.689, readNoise : 4.05 }
      C04 : { gain : 1.744, readNoise : 3.81 }
      C03 : { gain : 1.763, readNoise : 3.88 }
      C02 : { gain : 1.740, readNoise : 3.87 }
      C01 : { gain : 1.735, readNoise : 4.20 }
      C00 : { gain : 1.761, readNoise : 4.15 }
    S20 :
      C10 : { gain : 1.639, readNoise : 4.18 }
      C11 : { gain : 1.717, readNoise : 4.05 }
      C12 : { gain : 1.726, readNoise : 4.01 }
      C13 : { gain : 1.705, readNoise : 4.20 }
      C14 : { gain : 1.683, readNoise : 4.18 }
      C15 : { gain : 1.647, readNoise : 4.20 }
      C16 : { gain : 1.738, readNoise : 4.18 }
      C17 : { gain : 1.694, readNoise : 4.25 }
      C07 : { gain : 1.773, readNoise : 3.87 }
      C06 : { gain : 1.754, readNoise : 3.94 }
      C05 : { gain : 1.751, readNoise : 3.77 }
      C04 : { gain : 1.647, readNoise : 4.22 }
      C03 : { gain : 1.667, readNoise : 4.50 }
      C02 : { gain : 1.674, readNoise : 4.07 }
      C01 : { gain : 1.671, readNoise : 4.20 }
      C00 : { gain : 1.740, readNoise : 4.10 }
    S21 :
      C10 : { gain : 1.668, readNoise : 4.22 }
      C11 : { gain : 1.699, readNoise : 4.01 }
      C12 : { gain : 1.667, readNoise : 4.43 }
      C13 : { gain : 1.711, readNoise : 4.15 }
      C14 : { gain : 1.786, readNoise : 3.88 }
      C15 : { gain : 1.713, readNoise : 4.12 }
      C16 : { gain : 1.727, readNoise : 4.29 }
      C17 : { gain : 1.700, readNoise : 4.12 }
      C07 : { gain : 1.683, readNoise : 4.13 }
      C06 : { gain : 1.726, readNoise : 4.12 }
      C05 : { gain : 1.753, readNoise : 4.04 }
      C04 : { gain : 1.713, readNoise : 4.17 }
      C03 : { gain : 1.716, readNoise : 3.95 }
      C02 : { gain : 1.671, readNoise : 4.16 }
      C01 : { gain : 1.654, readNoise : 4.31 }
      C00 : { gain : 1.702, readNoise : 4.28 }
